找回密码
 骑士注册

QQ登录

微博登录


神器!将 Ubuntu 14.04 的所有分支刻录到一张DVD

2014-05-22 22:02    评论: 12 分享: 4    

Ubuntu 有基于不同桌面环境的几个官方版本。默认的 Ubuntu 自带 Unity 桌面,Kubuntu 则是KDE,Lubuntu 用LXDE,Xubuntu 自带Xfce。除此之外,还有一些其它的版本,但这些是最流行的官方桌面版本。

你该如何选择最适合你的 Ubuntu?一种方法是下载 Ubuntu 不同版本的 ISO 镜像并且通过Live CD或者USB实时运行。但是,这将意味着你将会下载多个 ISO 文件,一个个地写入 USB 盘或者 Live CD。有点麻烦,是吧?

这就是Ubuntu AIO(ALL IN ONE)出现的原因。该项目是由Start Ubuntu小组部分成员发起的,Ubuntu 的 AIO DVD 可以让你在一张光盘或者一个U盘中尝试 Ubuntu Unity,Lubuntu,Xubuntu,Kubuntu 和 Ubuntu Gnome 等不同版本。

当然 Ubuntu AIO 也有一些缺点。首先它体积太大了,有将近4.7GB。所以,它不适合于标准的4GB U盘(你得刻录到光盘,或者虚拟光盘)。而且它只有两个版本,第一个是64位版本,包括有 Ubuntu,Kubuntu 和 Ubuntu Gnome,另外一个,则包含有32位版本的 Xubuntu 和 Lubuntu。尽管有缺点,这是一个不错的项目,可以帮助我们选择恰当的 Ubuntu 版本。

下载 Ubuntu AIO DVD

点此了解更多。

享受 Ubuntu 吧!


via: http://itsfoss.com/ubuntu-aio-dvd-puts-ubuntu-1404-flavors-disk/

译者:MikeCoder 校对:Caroline

本文由 LCTT 原创翻译,Linux中国 荣誉推出

最新评论

我也要发表评论

2gua 2014-05-23 14:07  新浪微博网友评论 回复
神器要顶!我是GNOME范...
YizeroWu 2014-05-23 09:15  新浪微博网友评论 回复
xfce +1,我一台 Ubuntu,一台 Debian 都在用她[害羞]//@這傢伙沒記性:xfce桌面最简单,速度最快 //@Linux中国:回复@YizeroWu:[鼓掌] //@YizeroWu:昨天刚用 14.04 的 server,结果发现自带 OpenSSL 还是有问题的版本(1.0.1f),然后果断卸载旧版本,编译最新的 1.0.1g , 在这里也提醒大家小心。
Natty_Narwhal 2014-05-23 09:15  新浪微博网友评论 回复
Repost
袖手蹲 2014-05-23 09:15  新浪微博网友评论 回复
Ubuntu 在中国大展拳脚的时候到了,儿童计算机语言教育还是从Linux普及比较科学,欧洲多国都是这样。//@Linux中国:回复@YizeroWu:[鼓掌] //@YizeroWu:昨天刚用 14.04 的 server,结果发现自带 OpenSSL 还是有问题的版本(1.0.1f),然后果断卸载旧版本,编译最新的 1.0.1g , 在这里也提醒大家小心。
這傢伙沒記性 2014-05-23 09:15  新浪微博网友评论 回复
xfce桌面最简单,速度最快 //@Linux中国:回复@YizeroWu:[鼓掌] //@YizeroWu:昨天刚用 14.04 的 server,结果发现自带 OpenSSL 还是有问题的版本(1.0.1f),然后果断卸载旧版本,编译最新的 1.0.1g , 在这里也提醒大家小心。
IN_Trace 2014-05-23 09:15  新浪微博网友评论 回复
//@Linux中国:回复@YizeroWu:[鼓掌] //@YizeroWu:昨天刚用 14.04 的 server,结果发现自带 OpenSSL 还是有问题的版本(1.0.1f),然后果断卸载旧版本,编译最新的 1.0.1g , 在这里也提醒大家小心。
Linux中国 2014-05-23 09:15  新浪微博网友评论 回复
回复@YizeroWu:[鼓掌] //@YizeroWu:昨天刚用 14.04 的 server,结果发现自带 OpenSSL 还是有问题的版本(1.0.1f),然后果断卸载旧版本,编译最新的 1.0.1g , 在这里也提醒大家小心。
Linux中国 2014-05-23 09:15  新浪微博网友评论 回复
回复@YizeroWu:[鼓掌]
YizeroWu 2014-05-22 23:13  新浪微博网友评论 1 回复
昨天刚用 14.04 的 server,结果发现自带 OpenSSL 还是有问题的版本(1.0.1f),然后果断卸载旧版本,编译最新的 1.0.1g , 在这里也提醒大家小心。
爱开源的钟情GNOME 2014-05-22 22:24  新浪微博网友评论 3 回复
真是个神器,因为它不包括优麒麟,全世界都抛弃优麒麟就对了!
福羌微史 2014-05-22 22:24  新浪微博网友评论 1 回复
还以为是工具,原来是iso
坤之境 2014-05-22 22:24  新浪微博网友评论 1 回复
最应该搞的是u盘安装方式,比较方便

LCTT 译者

共计翻译: 22 篇 | 共计贡献: 822
贡献时间:2014-05-21 -> 2016-08-20
访问我的 LCTT 主页 | 在 GitHub 上关注我

收藏

返回顶部

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。